#!/bin/sh
echo 0 > /sys/class/gpio/gpio4/value 
echo 0 > /sys/class/gpio/gpio17/value 
echo 1 > /sys/class/gpio/gpio18/value 

raspistill -o left.jpg

echo 0 > /sys/class/gpio/gpio4/value 
echo 1 > /sys/class/gpio/gpio17/value 
echo 0 > /sys/class/gpio/gpio18/value

raspistill -o right.jpg 
